function FileData_Pairs(x)
{
x.t("modes","ssync=1");
x.t("modes","tc65");
x.t("included","application");
x.t("drive","status");
x.t("shown","figure");
x.t("refer","[1]");
x.t("table","sync");
x.t("source","errors");
x.t("synchronization","signal");
x.t("ssync=1","ssync=2");
x.t("ssync=2","details");
x.t("generating","synchronization");
x.t("led","mode");
x.t("led","indicates");
x.t("led","3.18.2");
x.t("led","connected");
x.t("led","circuit");
x.t("led","application");
x.t("led","alternative");
x.t("led","operated");
x.t("led","buffer");
x.t("interface","3.18");
x.t("mode","synchronization");
x.t("mode","details");
x.t("mode","activated");
x.t("mode","sync");
x.t("errors","operate");
x.t("please","refer");
x.t("sample","circuit");
x.t("pin","configured");
x.t("pin","control");
x.t("pin","order");
x.t("evaluate","product");
x.t("identify","source");
x.t("product","design");
x.t("gate","included");
x.t("details","table");
x.t("details","please");
x.t("integrators","advised");
x.t("command","led");
x.t("status","led");
x.t("indicates","different");
x.t("advised","led");
x.t("(example)","especially");
x.t("3.18","control");
x.t("tc65","module");
x.t("test","phase");
x.t("[1]","figure");
x.t("consumption","led");
x.t("3.18.2","using");
x.t("signals","3.18.2");
x.t("activated","ssync");
x.t("configured","drive");
x.t("display","modes");
x.t("especially","development");
x.t("sync","pin");
x.t("control","status");
x.t("control","signals");
x.t("transistor","gate");
x.t("signal","mode");
x.t("signal","sync");
x.t("function","led");
x.t("design","identify");
x.t("different","display");
x.t("different","operating");
x.t("ssync","command");
x.t("connected","led");
x.t("connected","host");
x.t("operating","modes");
x.t("e.g","transistor");
x.t("power","consumption");
x.t("figure","led");
x.t("figure","power");
x.t("circuit","shown");
x.t("circuit","(example)");
x.t("module","advan\u00adtage");
x.t("host","application");
x.t("application","interface");
x.t("application","sample");
x.t("application","connected");
x.t("application","system");
x.t("phase","application");
x.t("two","different");
x.t("advan\u00adtage","function");
x.t("order","evaluate");
x.t("operate","led");
x.t("system","integrators");
x.t("using","sync");
x.t("alternative","generating");
x.t("development","test");
x.t("operated","two");
x.t("buffer","e.g");
}
